.homepage .cruk-hero-image__wrapper {
  height: 430px;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image-mobile__holder {
  background-size: contain;
  background-position: top center;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__holder {
  width: 100%;
  background-position: top left;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape {
  align-items: center;
  background-color: black;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  bottom: 0;
  display: flex;
  height: auto;
  left: initial;
  padding: 30px;
  position: absolute;
  text-align: center;
  top: initial;
  width: 100%;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__text-holder {
    width: 100%;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__tagline,
.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .main-title__first-line,
.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .main-title {
  width: 100%;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__call-to-action {
  background-color: #ee5a04;
  margin-top: 20px;
  text-transform: uppercase;
}

.homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__call-to-action:hover {
  background-color: #f67d12;
}

@media screen and (min-width: 800px) {
  .homepage .cruk-hero-image__wrapper {
    height: 385px;
  }

  .homepage .cruk-hero-image__wrapper .cruk-hero-image__holder {
    width: 70%;
  }

  .homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape {
    height: 100%;
    right: 0;
    width: 30%;
  }

  .homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__text-holder {
    width: 100%;
  }

  .homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__call-to-action {
    width: auto;
  }

  .homepage .cruk-hero-image__wrapper .cruk-hero-image__background-shape .cruk-hero-image__tagline {
    margin-top: 20px;
  }
}
